body {
    font-family: Arial;
    max-width: 800px;
    margin: 20px auto;
    padding: 10px;
}

textarea {
    width: 100%;
    height: 250px;
}

h3 {
    text-align: center;
}

.check {
    display: flex;
    align-items: center;
    gap: 6px;
}

.analyze {
    width: 250px;
    height: 50px;

    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

